Support » Plugin: Duo Two-Factor Authentication » Can’t download the plugin

  • Resolved Platoscave

    (@platoscave)


    I can’t seem to download or install this plugin. It says it has been updated 2 hours ago, has something gone wrong?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Can’t download the plugin’ is closed to new replies.